@charset "IBM437";
header[role=banner] {
  background: #ffffff;
  position: relative;
  z-index: 99; }
  header[role=banner].sticky-enabled {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.97);
    width: 100%; }
  header[role=banner] ul#navigation > li > a {
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); }
  header[role=banner] #nav-logo {
    border-bottom: 7px solid #eeb84c;
    margin-bottom: 3px;
    /*height: 155px;*/ }
  header[role=banner] #nav-logo-mobile {
    border-bottom: 4px solid #eeb84c;
    margin-bottom: 3px;
    /*height: 155px;*/ }
  header[role=banner] .supernav {
    height: 35px;
    background: #a22929; }
    header[role=banner] .supernav .container {
      padding-top: 8px;
      color: white;
      font-weight: normal; }
    header[role=banner] .supernav a {
      color: white; }
      header[role=banner] .supernav a:hover {
        color: #eeb84c; }
  header[role=banner] .langOption {
    padding: 3px;
    cursor: pointer; }
    header[role=banner] .langOption:hover {
      background-color: #a22929;
      color: white; }
    header[role=banner] .langOption i {
      margin: 3px 7px 0 0; }
  header[role=banner] .alwaysShow {
    display: inline !important; }
  header[role=banner] > .shadow {
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);
    position: absolute;
    content: "\020";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-bottom: solid 1px rgba(41, 41, 41, 0.1);
    z-index: -1; }
  header[role=banner] #topbar {
    height: 32px;
    border-bottom: solid 1px #eeeeee;
    text-shadow: 0 1px 0 #ffffff; }
    header[role=banner] #topbar > .container {
      height: 100%; }
    header[role=banner] #topbar span.togglebtn {
      position: absolute;
      width: 30px;
      height: 100%;
      background: #292929;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-transition: background 200ms ease-in-out;
      -moz-transition: background 200ms ease-in-out;
      -o-transition: background 200ms ease-in-out;
      transition: background 200ms ease-in-out; }
      header[role=banner] #topbar span.togglebtn:hover {
        background: #363636;
        cursor: pointer; }
      header[role=banner] #topbar span.togglebtn:after {
        font-family: sans !important;
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        content: "�";
        color: #ffffff;
        font-size: 15px;
        text-align: center;
        line-height: 1.75; }
      header[role=banner] #topbar span.togglebtn.left {
        left: 0; }
      header[role=banner] #topbar span.togglebtn.right {
        right: 0; }
    header[role=banner] #topbar > .container > aside {
      font-size: 85%;
      height: 32px;
      line-height: 32px;
      color: #a2a2a2;
      white-space: nowrap; }
      header[role=banner] #topbar > .container > aside[data-align=left] {
        float: left; }
      header[role=banner] #topbar > .container > aside[data-align=right] {
        float: right; }
      header[role=banner] #topbar > .container > aside a {
        color: #292929; }
        header[role=banner] #topbar > .container > aside a:hover {
          color: #292929;
          text-decoration: underline; }
    header[role=banner] #topbar > .container > ul.social-icons {
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      position: relative;
      margin: 0;
      padding: 0; }
      header[role=banner] #topbar > .container > ul.social-icons[data-align=left] {
        float: left;
        left: 0;
        margin-left: -8px; }
      header[role=banner] #topbar > .container > ul.social-icons[data-align=right] {
        float: right;
        right: 0;
        margin-right: -8px; }
      header[role=banner] #topbar > .container > ul.social-icons li {
        position: relative;
        overflow: hidden;
        margin: 0;
        float: left;
        width: 32px;
        height: 33px;
        list-style: none;
        text-align: center; }
        header[role=banner] #topbar > .container > ul.social-icons li a {
          display: block;
          opacity: 0.6;
          margin: 4px auto 0; }
          header[role=banner] #topbar > .container > ul.social-icons li a:after {
            content: "\020";
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%; }
      header[role=banner] #topbar > .container > ul.social-icons.native li a {
        -webkit-transition: opacity 0.2s ease-in-out;
        -moz-transition: opacity 0.2s ease-in-out;
        -o-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out; }
        header[role=banner] #topbar > .container > ul.social-icons.native li a:hover {
          opacity: 1; }
  header[role=banner] #nav-profileinfo {
    padding-top: 15px; }
    header[role=banner] #nav-profileinfo h4 {
      color: #a22929;
      font-size: 1.3em;
      margin: 0;
      padding-top: 10px; }
    header[role=banner] #nav-profileinfo img {
      margin-left: 10px;
      height: 60px;
      width: 60px; }
    header[role=banner] #nav-profileinfo a {
      color: black; }
      header[role=banner] #nav-profileinfo a:hover {
        color: #eeb84c; }
  header[role=banner] #nav-logo > div {
    position: relative; }
  header[role=banner] #nav-logo .navsection {
    background: url("/assets/images/zurvita/home/bg_header.png");
    background-size: cover; }
  header[role=banner] #nav-logo #logo {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    z-index: 2;
    max-width: 100% !important; }
    header[role=banner] #nav-logo #logo a {
      max-width: 100% !important; }
    header[role=banner] #nav-logo #logo[data-align=center] {
      text-align: center; }
      header[role=banner] #nav-logo #logo[data-align=center] + #nav-container ul#navigation > li > ul {
        margin-top: 0 !important; }
    header[role=banner] #nav-logo #logo[data-align=left] {
      float: left; }
    header[role=banner] #nav-logo #logo[data-align=right] {
      float: right; }
    header[role=banner] #nav-logo #logo a {
      display: inline-block; }
    header[role=banner] #nav-logo #logo.hover-effect a {
      -webkit-transition: opacity 0.2s ease-in-out;
      -moz-transition: opacity 0.2s ease-in-out;
      -o-transition: opacity 0.2s ease-in-out;
      transition: opacity 0.2s ease-in-out; }
      header[role=banner] #nav-logo #logo.hover-effect a:hover {
        opacity: 0.85; }
  header[role=banner] #marketInfo {
    font-size: 13px;
    padding: 7px 14px;
    cursor: pointer;
    padding: 0px 0px; }
    header[role=banner] #marketInfo #currentMarket {
      min-width: 90px; }
    header[role=banner] #marketInfo #lstMarkets {
      background: rgba(255, 255, 255, 0.95);
      border: 1px solid silver;
      -webkit-box-shadow: 1px 1px 1px silver;
      -ms-box-shadow: 1px 1px 1px silver;
      box-shadow: 1px 1px 1px silver;
      display: none;
      position: absolute; }
  header[role=banner] #nameAndLoc {
    position: absolute;
    right: 80px;
    z-index: 999;
    min-width: 128px; }
    header[role=banner] #nameAndLoc h4 {
      color: #4c4d4f;
      font-size: 14pt;
      margin: 0;
      padding-top: 10px;
      line-height: 1em;
      font-weight: 400; }
    header[role=banner] #nameAndLoc a {
      color: black; }
      header[role=banner] #nameAndLoc a:hover {
        color: #eeb84c; }
    header[role=banner] #nameAndLoc p {
      font-size: 11px; }
    header[role=banner] #nameAndLoc select {
      width: 88px;
      -mos-appearance: none;
      -webkit-appearance: none;
      -ms-appearance: none;
      -o-appearance: none;
      appearance: none; }
      header[role=banner] #nameAndLoc select::-ms-expand {
        display: none; }
  header[role=banner] #nav-container[data-align=center] {
    height: 26px;
    margin-top: -0.3em;
    text-align: center; }
  header[role=banner] select#mobile-nav {
    display: block;
    width: 100%;
    height: 25px;
    border-color: #dbdbdb;
    margin: 0;
    -webkit-appearance: menulist-button;
    font-family: "Raleway";
    font-weight: 600; }
    header[role=banner] select#mobile-nav > * {
      -webkit-appearance: menulist-button;
      font-family: "Raleway";
      font-weight: 600; }
  header[role=banner] ul#navigation {
    position: relative;
    z-index: 1;
    padding: 0;
    margin: 0; }
    header[role=banner] ul#navigation li {
      margin-top: 0; }
      header[role=banner] ul#navigation li.current-menu-item > a, header[role=banner] ul#navigation li.current_page_item > a, header[role=banner] ul#navigation li.active > a {
        color: #eeb84c; }
    header[role=banner] ul#navigation[data-align=center] {
      display: inline-block; }
      header[role=banner] ul#navigation[data-align=center] > li {
        text-align: left; }
        header[role=banner] ul#navigation[data-align=center] > li:first-child > a {
          padding-left: 13px; }
    header[role=banner] ul#navigation[data-align=right], header[role=banner] ul#navigation[data-align=left] {
      position: absolute;
      top: 65%;
      left: 23%; }
    header[role=banner] ul#navigation[data-align=center] > li > ul {
      margin-top: -3px !important; }

.retina header[role=banner] ul#navigation[data-align=center] > li > ul {
  margin-top: -3px !important; }

header[role=banner] ul#navigation[data-align=center] > li.search {
  padding: 6px 13px 6px 0; }
  header[role=banner] ul#navigation[data-align=center] > li.search i {
    float: left; }
  header[role=banner] ul#navigation[data-align=center] > li.search form p {
    right: 100%; }
  header[role=banner] ul#navigation[data-align=center] > li.search:after {
    right: 1px;
    text-align: right; }
header[role=banner] ul#navigation[data-align=left] {
  left: 0; }
  header[role=banner] ul#navigation[data-align=left].search-disabled > li:first-child > a {
    padding-left: 0; }
  header[role=banner] ul#navigation[data-align=left] > li.search {
    padding: 6px 13px 6px 0; }
    header[role=banner] ul#navigation[data-align=left] > li.search i {
      float: left; }
    header[role=banner] ul#navigation[data-align=left] > li.search form p {
      right: 100%; }
    header[role=banner] ul#navigation[data-align=left] > li.search:after {
      left: 1px;
      text-align: left; }
header[role=banner] ul#navigation[data-align=right] {
  right: 0; }
  header[role=banner] ul#navigation[data-align=right].search-disabled > li:last-child > a, header[role=banner] ul#navigation[data-align=right].search-disabled > li.last-child > a {
    padding-right: 0; }
  header[role=banner] ul#navigation[data-align=right] > li.search {
    padding: 6px 0 6px 13px; }
    header[role=banner] ul#navigation[data-align=right] > li.search i {
      float: right; }
    header[role=banner] ul#navigation[data-align=right] > li.search form p {
      left: 100%; }
    header[role=banner] ul#navigation[data-align=right] > li.search:after {
      right: 1px;
      text-align: right; }
header[role=banner] ul#navigation > li {
  height: 26px;
  float: left;
  list-style: none; }
  header[role=banner] ul#navigation > li.search {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    overflow: hidden;
    width: 13px;
    margin-top: -6px;
    font-size: 112%;
    height: 26px;
    line-height: 26px;
    color: #292929;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out; }
    header[role=banner] ul#navigation > li.search:hover, header[role=banner] ul#navigation > li.search.active {
      color: #eeb84c; }
    header[role=banner] ul#navigation > li.search:after {
      font-family: "FontAwesome", sans-serif;
      position: absolute;
      display: block;
      content: "\f002";
      width: 20px;
      height: 20px;
      line-height: 20px;
      font-size: 88%;
      top: 50%;
      margin-top: -10px;
      -webkit-backface-visibility: hidden; }
    header[role=banner] ul#navigation > li.search form {
      font-size: 0.9em; }
      header[role=banner] ul#navigation > li.search form p {
        position: absolute;
        opacity: 0;
        margin: 0;
        padding: 6px;
        margin-top: -6px;
        display: none; }
        header[role=banner] ul#navigation > li.search form p input[type=text] {
          font-size: 90%;
          display: block;
          height: 24px;
          line-height: 24px;
          width: 112px;
          padding: 0 10px; }
  header[role=banner] ul#navigation > li > a {
    display: block;
    padding: 0 13px;
    font-size: 112%;
    color: #292929;
    height: 26px;
    line-height: 26px;
    font-family: "Raleway";
    font-weight: 500;
    -webkit-transition: color 0.15s ease-in-out;
    -moz-transition: color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out; }
    header[role=banner] ul#navigation > li > a:hover {
      color: #eeb84c; }

header[role=banner] ul#navigationmobile[data-align=center] > li.search {
  padding: 6px 13px 6px 0; }
  header[role=banner] ul#navigationmobile[data-align=center] > li.search i {
    float: left; }
  header[role=banner] ul#navigationmobile[data-align=center] > li.search form p {
    right: 100%; }
  header[role=banner] ul#navigationmobile[data-align=center] > li.search:after {
    right: 1px;
    text-align: right; }
header[role=banner] ul#navigationmobile[data-align=left] {
  left: 0; }
  header[role=banner] ul#navigationmobile[data-align=left].search-disabled > li:first-child > a {
    padding-left: 0; }
  header[role=banner] ul#navigationmobile[data-align=left] > li.search {
    padding: 6px 13px 6px 0; }
    header[role=banner] ul#navigationmobile[data-align=left] > li.search i {
      float: left; }
    header[role=banner] ul#navigationmobile[data-align=left] > li.search form p {
      right: 100%; }
    header[role=banner] ul#navigationmobile[data-align=left] > li.search:after {
      left: 1px;
      text-align: left; }
header[role=banner] ul#navigationmobile[data-align=right] {
  right: 0; }
  header[role=banner] ul#navigationmobile[data-align=right].search-disabled > li:last-child > a, header[role=banner] ul#navigationmobile[data-align=right].search-disabled > li.last-child > a {
    padding-right: 0; }
  header[role=banner] ul#navigationmobile[data-align=right] > li.search {
    padding: 6px 0 6px 13px; }
    header[role=banner] ul#navigationmobile[data-align=right] > li.search i {
      float: right; }
    header[role=banner] ul#navigationmobile[data-align=right] > li.search form p {
      left: 100%; }
    header[role=banner] ul#navigationmobile[data-align=right] > li.search:after {
      right: 1px;
      text-align: right; }
header[role=banner] ul#navigationmobile > li {
  height: 26px;
  float: left;
  padding: 0px !important;
  list-style: none; }
  header[role=banner] ul#navigationmobile > li.search {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    overflow: hidden;
    width: 13px;
    margin-top: -6px;
    font-size: 112%;
    height: 26px;
    line-height: 26px;
    color: #292929;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out; }
    header[role=banner] ul#navigationmobile > li.search:hover, header[role=banner] ul#navigationmobile > li.search.active {
      color: #eeb84c; }
    header[role=banner] ul#navigationmobile > li.search:after {
      font-family: "FontAwesome", sans-serif;
      position: absolute;
      display: block;
      content: "\f002";
      width: 20px;
      height: 20px;
      line-height: 20px;
      font-size: 88%;
      top: 50%;
      margin-top: -10px;
      -webkit-backface-visibility: hidden; }
    header[role=banner] ul#navigationmobile > li.search form {
      font-size: 0.9em; }
      header[role=banner] ul#navigationmobile > li.search form p {
        position: absolute;
        opacity: 0;
        margin: 0;
        padding: 6px;
        margin-top: -6px;
        display: none; }
        header[role=banner] ul#navigationmobile > li.search form p input[type=text] {
          font-size: 90%;
          display: block;
          height: 24px;
          line-height: 24px;
          width: 112px;
          padding: 0 10px; }
  header[role=banner] ul#navigationmobile > li > a {
    display: block;
    padding: 0 8px;
    font-size: 112%;
    color: #292929;
    height: 26px;
    line-height: 26px;
    font-family: "Raleway";
    font-weight: 500;
    -webkit-transition: color 0.15s ease-in-out;
    -moz-transition: color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out; }
    header[role=banner] ul#navigationmobile > li > a:hover {
      color: #eeb84c; }

@media (min-width: 768px) and (max-width: 979px) {
  header[role="banner"] #nav-logo ul#navigation > li > a {
    padding: 0 10px !important; }

  header[role=banner] #nav-profileinfo {
    padding-top: 5px !important; } }
@media (max-width: 767px) {
  body.sticky-mobile-disabled header[role="banner"] {
    margin-top: 0 !important; }

  header[role="banner"].sticky-enabled[data-sticky-mobile="false"] {
    position: relative !important; }

  header[role=banner] #nav-profileinfo {
    padding-top: 5px !important; } }

